
{
    "component": true,
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification",
        "popup-notice": "/components/popup-notice/popup-notice"
    },
    "navigationBarTitleText": "提现中心",
    "navigationBarBackgroundColor": "#1a0b2e",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#1a0b2e",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50,
    "navigationStyle": "default",
    "disableScroll": false
  }





